Redmine - Feature #11200

Creare a vote system for users requests
2012-06-20 00:01 - Motaz Abuthiab

Status: Closed Start date:

Priority: Low Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

This will be much better than using the +1, also will reduce the thread size and the email notifications

Maybe a plugin will do this job

Related issues:

Is duplicate of Redmine - Feature #1011: Add voting to tickets

New

2008-04-07

History

#1 - 2012-06-20 09:08 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Dup of #1011 and see Issue vote plugin.

#2 - 2012-08-10 16:56 - Alex Bevilacqua

| think this is actually a dup of #6945, as the category is set to the redmine.org website ...
https://www.redmine.org/issues/1011
www.redmine.org/plugins/redmine_vote
https://www.redmine.org/issues/6945
http://www.tcpdf.org

